package cn.net.cpzslibs.prot.bean.res;

public class Prot10068ResBean {
//	{"address":"瑞普大夏","check_date":"2016-10-04","check_user":"李扬","check_user_tel":"15726673655","company_name":"哈尔滨消防公司测试","next_check_date":"2017-10-04","num":"50000","product_name":"产品名称","surplus":"9"}
	
	private String check_date;//{"check_date":"2016-10-04",
	private String check_user;//"check_user":"李扬",
	private String check_user_tel;//"check_user_tel":"15726673655",
	private String company_name;//"company_name":"哈尔滨消防公司测试",
	private String next_check_date;//"next_check_date":"2017-10-04",
	private String num;//"num":"50000",
	private String product_name;//"product_name":"2017-12-25",
	private String surplus;//"surplus":"2"}
	private String address;//"address":"瑞普大夏",
	
	
	private int errcode;
  	private String errmsg;
  	private int result = 0;//0：请求成功     1：遇到错误信息，返回错误码
  	
	public String getCheck_date() {
		return check_date;
	}
	public void setCheck_date(String check_date) {
		this.check_date = check_date;
	}
	public String getCheck_user() {
		return check_user;
	}
	public void setCheck_user(String check_user) {
		this.check_user = check_user;
	}
	public String getCheck_user_tel() {
		return check_user_tel;
	}
	public void setCheck_user_tel(String check_user_tel) {
		this.check_user_tel = check_user_tel;
	}
	public String getCompany_name() {
		return company_name;
	}
	public void setCompany_name(String company_name) {
		this.company_name = company_name;
	}
	public String getNext_check_date() {
		return next_check_date;
	}
	public void setNext_check_date(String next_check_date) {
		this.next_check_date = next_check_date;
	}
	public String getNum() {
		return num;
	}
	public void setNum(String num) {
		this.num = num;
	}
	public String getProduct_name() {
		return product_name;
	}
	public void setProduct_name(String product_name) {
		this.product_name = product_name;
	}
	public String getSurplus() {
		return surplus;
	}
	public void setSurplus(String surplus) {
		this.surplus = surplus;
	}
	public int getErrcode() {
		return errcode;
	}
	public void setErrcode(int errcode) {
		this.errcode = errcode;
	}
	public String getErrmsg() {
		return errmsg;
	}
	public void setErrmsg(String errmsg) {
		this.errmsg = errmsg;
	}
	public int getResult() {
		return result;
	}
	public void setResult(int result) {
		this.result = result;
	}
	public String getAddress() {
		return address;
	}
	public void setAddress(String address) {
		this.address = address;
	}
	@Override
	public String toString() {
		return "Prot10068ResBean [check_date=" + check_date + ", check_user=" + check_user + ", check_user_tel="
				+ check_user_tel + ", company_name=" + company_name + ", next_check_date=" + next_check_date + ", num="
				+ num + ", product_name=" + product_name + ", surplus=" + surplus + ", address=" + address
				+ ", errcode=" + errcode + ", errmsg=" + errmsg + ", result=" + result + "]";
	}
}
